/*--- Avanquest WebEasy Page Style ---*/


.cc1502             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #0000ff;
	}
.cc1503             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1504             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1505             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1506             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1507             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1508             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1509             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1510             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1511             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1512             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1513             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1514             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1515             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1516             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1517             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1518             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1519             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e65             { /* <DIV>Brons Family Histor... */
	position        : absolute;
	left            :  11.25pt;
	top             :   4.50pt;
	width           : 233.25pt;
	height          :  26.25pt;
	}
div#e64             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   9.00pt;
	top             :  34.50pt;
	width           : 213.00pt;
	height          :  32.25pt;
	}
div#e63             { /* <DIV>b:&nbsp; </DIV>  \<... */
	position        : absolute;
	left            : 319.50pt;
	top             :  39.00pt;
	width           : 136.50pt;
	height          :  41.25pt;
	}
div#e62             { /* <DIV>b:</DIV>  \<DIV>m:3... */
	position        : absolute;
	left            : 158.25pt;
	top             :  99.75pt;
	width           : 133.50pt;
	height          :  36.00pt;
	}
div#e61             { /* <DIV>b:&nbsp;20 Oct 1748... */
	position        : absolute;
	left            :   3.00pt;
	top             : 149.25pt;
	width           : 150.75pt;
	height          :  54.00pt;
	}
div#e60             { /* <DIV>b: 21 Dec 1723 Amer... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  33.75pt;
	}
div#e59             { /* <DIV>b:&nbsp; abt1690 Am... */
	position        : absolute;
	left            : 324.00pt;
	top             : 316.50pt;
	width           : 181.50pt;
	height          :  33.00pt;
	}
span#e58            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124015.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e57            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124014.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e56            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124013.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e55            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124012.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
div#e54             { /* <DIV>b:1645 Juthaas, Utr... */
	position        : absolute;
	left            : 524.25pt;
	top             : 316.50pt;
	width           : 117.75pt;
	height          :  19.50pt;
	}
span#e53            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124011.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e52            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124010.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e51            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124009.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e50             { /* images/brons_family_hist... */
	position        : absolute;
	left            : 271.50pt;
	top             : 542.25pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e49             { /* <DIV>Gerardus de Bruijn<... */
	position        : absolute;
	left            : 159.75pt;
	top             :  78.75pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
div#e48             { /* <DIV>Elisabeth de Bruin<... */
	position        : absolute;
	left            :   6.75pt;
	top             : 130.50pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
div#e47             { /* <DIV>Reinier Kraaijkamp<... */
	position        : absolute;
	left            : 166.50pt;
	top             : 342.75pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
div#e46             { /* <DIV>Stephanus de Bruijn... */
	position        : absolute;
	left            : 320.25pt;
	top             :  22.50pt;
	width           : 134.25pt;
	height          :  17.25pt;
	}
div#e45             { /* <DIV>Anthony Kraaijkamp<... */
	position        : absolute;
	left            : 323.25pt;
	top             : 303.00pt;
	width           : 146.25pt;
	height          :  12.75pt;
	}
div#e44             { /* <DIV>Amersfoort, Utrecht... */
	position        : absolute;
	left            : 561.00pt;
	top             : 541.50pt;
	width           : 108.75pt;
	height          :  17.25pt;
	}
div#e43             { /* <DIV>Dirck Cornelisz Kra... */
	position        : absolute;
	left            : 523.50pt;
	top             : 297.75pt;
	width           : 180.75pt;
	height          :  15.75pt;
	}
div#e42             { /* <DIV>Johanna J.D. van Ju... */
	position        : absolute;
	left            : 522.75pt;
	top             : 345.75pt;
	width           : 162.00pt;
	height          :  15.75pt;
	}
div#e41             { /* <DIV>Oth Jansz</DIV> */
	position        : absolute;
	left            : 522.75pt;
	top             : 369.00pt;
	width           : 125.25pt;
	height          :  17.25pt;
	}
div#e40             { /* <DIV>Hendrika Everts</DI... */
	position        : absolute;
	left            : 523.50pt;
	top             : 400.50pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
div#e39             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 163.50pt;
	top             : 540.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e38             { /* <DIV>Anthonia Kraaijkamp... */
	position        : absolute;
	left            :  13.50pt;
	top             : 405.75pt;
	width           : 126.00pt;
	height          :  14.25pt;
	}
div#e37             { /* <DIV>ch: 28 Jan 1757 Ame... */
	position        : absolute;
	left            :   6.75pt;
	top             : 423.00pt;
	width           : 148.50pt;
	height          :  38.25pt;
	}
span#e36            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124007.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e35             { /* <DIV>Catharina van der B... */
	position        : absolute;
	left            : 162.00pt;
	top             : 176.25pt;
	width           : 142.50pt;
	height          :  15.00pt;
	}
div#e34             { /* <DIV>b: 11 Aug 1726 Wass... */
	position        : absolute;
	left            : 158.25pt;
	top             : 195.00pt;
	width           : 147.00pt;
	height          :  39.75pt;
	}
span#e33            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124006.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e32             { /* <DIV>Isaac van der Beest... */
	position        : absolute;
	left            : 319.50pt;
	top             : 141.75pt;
	width           : 159.00pt;
	height          :  18.00pt;
	}
div#e31             { /* <DIV>b:</DIV>  \<DIV>m:3... */
	position        : absolute;
	left            : 319.50pt;
	top             : 159.75pt;
	width           : 178.50pt;
	height          :  37.50pt;
	}
div#e30             { /* <DIV>Lysabeth de Zeeuw</... */
	position        : absolute;
	left            : 323.25pt;
	top             : 201.00pt;
	width           : 167.25pt;
	height          :  18.00pt;
	}
div#e29             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 319.50pt;
	top             : 218.25pt;
	width           : 178.50pt;
	height          :  27.75pt;
	}
div#e28             { /* <DIV>Dirk van der Beest<... */
	position        : absolute;
	left            : 519.75pt;
	top             : 148.50pt;
	width           : 118.50pt;
	height          :  12.75pt;
	}
div#e27             { /* <DIV>Jan de Zeeuw</DIV> */
	position        : absolute;
	left            : 519.75pt;
	top             : 198.00pt;
	width           : 123.75pt;
	height          :  14.25pt;
	}
div#e26             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e25             { /* <DIV>Anthonia Kraaijkamp... */
	position        : absolute;
	left            :  11.25pt;
	top             : 315.75pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e24             { /* <DIV>Jannetje van Breuke... */
	position        : absolute;
	left            : 155.25pt;
	top             : 457.50pt;
	width           : 156.00pt;
	height          :  16.50pt;
	}
div#e23             { /* <DIV>b: 1728 Amersfoort<... */
	position        : absolute;
	left            : 162.75pt;
	top             : 477.00pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e22             { /* <DIV>Willemijntje Jans</... */
	position        : absolute;
	left            : 321.75pt;
	top             : 355.50pt;
	width           : 109.50pt;
	height          :  13.50pt;
	}
div#e21             { /* <DIV>b:25 May 1691 Amers... */
	position        : absolute;
	left            : 323.25pt;
	top             : 370.50pt;
	width           : 182.25pt;
	height          :  23.25pt;
	}
div#e20             { /* <DIV>Evert van Breukelev... */
	position        : absolute;
	left            : 322.50pt;
	top             : 436.50pt;
	width           : 147.00pt;
	height          :  17.25pt;
	}
div#e19             { /* <DIV>b:</DIV>  \<DIV>m:<... */
	position        : absolute;
	left            : 323.25pt;
	top             : 454.50pt;
	width           : 150.75pt;
	height          :  38.25pt;
	}
div#e18             { /* <DIV>Return to Elisabeth... */
	position        : absolute;
	left            :  13.50pt;
	top             : 532.50pt;
	width           : 130.50pt;
	height          :  30.00pt;
	}
div#e17             { /* <DIV>FG 5</DIV> */
	position        : absolute;
	left            : 195.75pt;
	top             : 136.50pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e16             { /* <DIV>FG 3</DIV> */
	position        : absolute;
	left            :  63.75pt;
	top             : 211.50pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
div#e15             { /* <DIV>FG 11</DIV> */
	position        : absolute;
	left            : 202.50pt;
	top             : 405.75pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e14             { /* <DIV>FG 2</DIV> */
	position        : absolute;
	left            : 461.25pt;
	top             : 340.50pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e13             { /* <DIV>FG 7</DIV> */
	position        : absolute;
	left            : 638.25pt;
	top             : 384.75pt;
	width           :  33.75pt;
	height          :  12.00pt;
	}
div#e12             { /* <DIV>FG 5</DIV> */
	position        : absolute;
	left            :  47.25pt;
	top             : 470.25pt;
	width           :  33.00pt;
	height          :  14.25pt;
	}
div#e11             { /* <DIV>FG 9</DIV> */
	position        : absolute;
	left            : 651.75pt;
	top             : 321.75pt;
	width           :  33.75pt;
	height          :  14.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124005.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             :  13.50pt;
	width           :  75.75pt;
	height          :  75.75pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124004.gif) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 148.50pt;
	width           :  88.50pt;
	height          :  99.75pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124003.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             :   5.25pt;
	width           : 115.50pt;
	height          :  86.25pt;
	}
div#e7              { /* Wassenaar,South Holl. Ch... */
	position        : absolute;
	left            : 633.75pt;
	top             :  97.50pt;
	width           : 102.00pt;
	height          :  29.25pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124002.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 435.75pt;
	width           : 148.50pt;
	height          :  98.25pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history124001.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             :   8.25pt;
	width           :  72.75pt;
	height          : 108.75pt;
	}
div#e4              { /* <DIV>De Bruin Crest</DIV... */
	position        : absolute;
	left            : 441.00pt;
	top             :  99.00pt;
	width           :  77.25pt;
	height          :  15.00pt;
	}
div#e3              { /* <DIV>De Zeeuw Crest</DIV... */
	position        : absolute;
	left            : 655.50pt;
	top             : 252.75pt;
	width           :  78.00pt;
	height          :  15.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history057003.gif) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             :  99.75pt;
	width           :  39.75pt;
	height          :  20.25pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history057002.gif) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 379.50pt;
	width           :  39.00pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history124b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
